columns:
  code:
    type: character varying(15)
  code_original:
    type: text
    not_null: NOT NULL
  finess_code:
    type: text
    default: "''::character varying"
  finess_id:
    type: bigint
    default: "0"
  finess_texte:
    type: text
    default: "''::character varying"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_sites'::regclass)"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  texte:
    type: character varying(50)
  texte_court:
    type: character varying(50)
constraints:
  t_sites_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_sites_3:
    column: '(section_id[1])'
    method: btree
  i_sites_4:
    column: '(section_id[2])'
    method: btree
  i_sites_5:
    column: '(section_id[3])'
    method: btree